uuid: a2a02e9e-dcbd-450d-a60a-633622df8e4c
langcode: de
status: true
dependencies:
  module:
    - webform
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
